version=4
# check: uscan --report
# update: gbp import-orig --upstream-vcs-tag=vX.Y.Z --uscan

opts=\
uversionmangle=s/\d{3}\K(?=\d)/./g,\
dversionmangle=auto \
https://metacpan.org/release/MooX-Cmd \
.*/MooX-Cmd@ANY_VERSION@@ARCHIVE_EXT@
